@charset "UTF-8";
/* ----------------------------------
	REQUEST FORM
---------------------------------- */
body#requestInfo {
	display: flex;
	flex-direction: column;
	min-height: 100vh;
}

body#requestInfo main {
	flex: 1 0 auto;
}

body#requestInfo footer {
	flex-shrink: 0;
}

input[type=text]:focus,
input[type="email"]:focus,
input[type="tel"]:focus,
input[type="number"]:focus,
input[type="password"]:focus,
textarea:focus {
	outline: 1px #ff7600 dashed;
}

/* --- FONT SIZE --- */
/* 20PX */
section.document-request > div > p:nth-child(2),
dialog > div h2 {
	font-size: 2.0rem;
}

/* 16PX */
div.form-area-inner div p:last-child input,
div.form-area-inner div p:last-child textarea,
div.form-submit-btn p:nth-child(2) input,
p#backToTop a,
dialog > div form p:nth-child(3) input {
	font-size: 1.6rem;
}

/* 14PX */
div.form-area-inner div p:first-child,
div.form-submit-btn p:nth-child(1),
div.form-submit-btn p:nth-child(3),
dialog > div form p:nth-child(2) {
	font-size: 1.4rem;
}

/* 11PX */
div.form-area-inner div > p:first-child span {
	font-size: 1.1rem;
}

/* --- COLOR --- */
/* BLUE */
div.form-submit-btn p:nth-child(2) input {
	background-color: #1B5FAB;
}

dialog > div h2,
dialog > div form p:nth-child(3) input {
	color: #1B5FAB;
}

dialog > div form p:nth-child(3) input {
	border: 4px solid #1B5FAB;
}

/* PALE LITE BLUE */
div.form-area > p {
	background-color: #F0F8FF;
}

/* WHITE */
div.form-area-inner div > p:first-child span,
div.form-submit-btn p:nth-child(2) input {
	color: #ffffff;
}

dialog > div form p:nth-child(3) input {
	background-color: #ffffff;
}

/* LITE GRAY */
div.form-area-inner {
	border-top: 1px solid #cccccc;
}

div.form-area-inner div {
	border-bottom: 1px solid #cccccc;
}

div.form-area-inner div p input,
div.form-area-inner div p textarea {
	border: 1px solid #cccccc;
}

/* ORANGE */
div.form-area-inner div > p:first-child span {
	background-color: #ff7600;
}

/* --- ANIMATION --- */
div.form-submit-btn p:nth-child(2) input,
dialog > div form p:nth-child(3) input,
p#backToTop a {
	transition: transform 0.1s;
}

div.form-submit-btn p:nth-child(2) input:hover,
dialog > div form p:nth-child(3) input:hover,
p#backToTop a:hover {
	transform: scale(1.05);
}

section.document-request > div {
	margin-top: 58px;
	padding: 6.4rem 0;
}

section.document-request > div > p:nth-child(2) {
	line-height: 1.95em;
	text-align: left;
	margin: 0 auto 5.6rem;
}

div.form-area {
	margin: 0;
	padding: 0;
	display: flex;
	align-items: stretch;
	margin-bottom: 3.2rem;
}

div.form-area p:nth-child(1) {
	margin: 0;
	padding: 48px;
	display: flex;
	align-items: flex-start;
	justify-content: center;
}

div.form-area-inner {
	margin-left: 32px;
}

div.form-area-inner div {
	padding: 20px 0;
	display: flex;
}

div.form-area-inner div > p:first-child {
	text-align: right;
	padding: 0 8px;
	display: flex;
	align-items: center;
	justify-content: flex-end;
}

div.form-area-inner div > p:first-child span {
	font-weight: bold;
	text-align: center;
	width: auto;
	padding: 4px;
	margin-left: 8px;
	border-radius: 4px;
}

div.form-area-inner div > p:last-child {
	text-align: left;
	height: auto;
	padding: 0 8px;
}

div.form-area-inner div p input {
	width: 100%;
	height: 48px;
	padding: 4px;
}

div.form-area-inner div p textarea {
	width: 100%;
	height: auto;
	padding: 4px;
}

div.form-submit-btn {
	text-align: center;
	margin: 0 auto;
}

div.form-submit-btn p:nth-child(1) {
	text-align: center;
	line-height: 1.6em;
	width: 100%;
	height: auto;
	margin-bottom: 3.2rem;
}

div.form-submit-btn p:nth-child(2) a,
div.form-submit-btn p:nth-child(3) a {
	text-decoration: underline;
}

div.form-submit-btn p:nth-child(2) {
	text-align: center;
	width: 100%;
	height: auto;
	margin-bottom: 3.2rem;
}

div.form-submit-btn p:nth-child(2) input {
	font-weight: 600;
	line-height: 6.4rem;
	text-align: center;
	text-decoration: none;
	width: 30rem;
	height: 6.4rem;
	border-radius: 6.4rem;
	display: inline-block;
}

div.form-submit-btn p:nth-child(3) {
	text-align: center;
	width: 100%;
}

b#mailAddress {
	margin: 20px 0;
	display: inline-block;
}

p#backToTop {
	text-align: center;
}

body.dialog-open {
		pointer-events: none;
}

dialog {
	top: 50%;
	left: 50%;
  padding: 24px;
  border: 0;
	z-index: 10;
  border-radius: 1.6rem;
	position: fixed;
}

dialog > div h2 {
	text-align: center;
	line-height: 1.4em;
	margin-bottom: 1.6rem;
}

dialog > div form p:nth-child(2) {
	text-align: left;
	line-height: 2.4rem;
	margin-bottom: 2.4rem;
	min-height: 100px;
}

dialog > div form p:nth-child(3) {
	text-align: center;
}

dialog > div form p:nth-child(3) input {
	font-weight: 600;
	line-height: 5.6rem;
	width: 90%;
	height: 6.4rem;
	border-radius: 6.4rem;
	pointer-events: auto;
}

dialog.dialog {
	box-shadow: 0px 20px 36px 0px rgba(0, 0, 0, 0.35);
}

/* -----------------------------------
	RESPONSIVE SETTINGS
----------------------------------- */
/* BREAKPOINT : 1024px or MORE */
@media screen and (min-width: 1024px) {
	section.document-request > div {
		width: 964px;
	}

	section.document-request > div h2,
	section.document-request > div > p:nth-child(2) {
		width: 632px;
	}

	div.form-area {
		width: 100%;
	}

	div.form-area p:nth-child(1) {
		width: 324px;
	}

	div.form-area-inner {
		width: 608px;
	}

	div.form-area-inner div > p:first-child {
		width: 42%;
	}

	div.form-area-inner div > p:last-child {
		width: 58%;
	}

	dialog {
		width: 400px;
		height: 300px;
		min-height: 300px;
		margin-left: -200px;
		margin-top: -150px;
	}
}

/* BREAKPOINT : 768px ~ 1023px */
@media screen and (min-width: 768px) and (max-width: 1023px) {
	section.document-request > div {
		width: 720px;
	}

	section.document-request > div h2,
	section.document-request > div > p:nth-child(2),
	section.document-request div.form-submit-btn {
		width: 632px;
	}

	div.form-area {
		width: 100%;
	}

	div.form-area p:nth-child(1) {
		width: 324px;
	}

	div.form-area-inner {
		width: 396px;
	}

	div.form-area-inner div {
		display: block;
	}

	div.form-area-inner div > p:first-child {
		text-align: left;
		width: 100%;
		margin-bottom: 8px;
		justify-content: flex-start;
	}

	div.form-area-inner div > p:last-child {
		width: 100%;
	}

	dialog {
		width: 400px;
		height: 300px;
		min-height: 300px;
		margin-left: -200px;
		margin-top: -150px;
	}
}

/* BREAKPOINT : 520px ~ 767px */
@media screen and (min-width: 520px) and (max-width: 767px) {
	section.document-request > div,
	section.document-request > div h2,
	section.document-request > div > p:nth-child(2),
	section.document-request div.form-submit-btn {
		width: 472px;
	}

	section.document-request > div {
		padding: 4.6rem 0 4.8rem;
	}

	section.document-request > div > p:nth-child(2) {
		margin-bottom: 4.2rem;
	}

	p#backToTop a {
		width: 78%;
	}

	section.document-request > div > p:nth-child(2) {
		font-size: 1.6rem;
	}

	div.form-area {
		width: 100%;
		display: block;
	}

	div.form-area p:nth-child(1) {
		width: 100%;
		display: none;
	}

	div.form-area-inner {
		width: 100%;
		margin-left: 0;
	}

	div.form-area-inner div {
		display: block;
	}

	div.form-area-inner div > p:first-child {
		text-align: left;
		width: 100%;
		margin-bottom: 8px;
		justify-content: flex-start;
	}

	div.form-area-inner div > p:last-child {
		width: 100%;
	}

	dialog {
		width: 300px;
		height: 320px;
		min-height: 320px;
		margin-left: -150px;
		margin-top: -160px;
	}
}

/* BREAKPOINT : 519px or LESS */
@media screen and (max-width: 519px) {
	section.document-request > div h2,
	section.document-request > div > p:nth-child(2),
	section.document-request div.form-submit-btn {
		width: 100%;
	}

	section.document-request > div {
		width: 91%;
		padding: 4.4rem 0 4.6rem;
	}

	section.document-request > div > p:nth-child(2) {
		margin-bottom: 4.2rem;
	}

	p#backToTop a {
		width: 90%;
	}

	section.document-request > div > p:nth-child(2) {
		font-size: 1.4rem;
	}

	div.form-area {
		width: 100%;
		display: block;
	}

	div.form-area p:nth-child(1) {
		width: 100%;
		display: none;
	}

	div.form-area-inner {
		width: 100%;
		margin-left: 0;
	}

	div.form-area-inner div {
		display: block;
	}

	div.form-area-inner div > p:first-child {
		text-align: left;
		width: 100%;
		margin-bottom: 8px;
		justify-content: flex-start;
	}

	div.form-area-inner div > p:last-child {
		width: 100%;
	}

	dialog {
		width: 280px;
		height: 340px;
		min-height: 340px;
		margin-left: -140px;
		margin-top: -170px;
	}
}
